Subject: [PEPPERMINT] not a done deal, there's still a lot of work to do...

From: Andrew Newton <[email-masked]>
Date: Tue, 20 Mar 2007 06:21:16 -0400

The subject is a quote in the jabber logs for SPEERMINT from IETF 68  
from Jon Peterson with regards to a PEPPERMINT BoF in Chicago (at the  
next IETF meeting).

It would be helpful if Jon could tell us what exactly he needs to  
make up his mind about this, and more specifically which of the 3  
drafts on this subject need updating so that he may understand the  
problem properly.

-andy

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint